.sf-menu.sf-style-pomegranate li,
.sf-menu.sf-style-pomegranate.sf-navbar {
  background: #b20000 !important;
}
.sf-menu.sf-style-pomegranate li li{
  background: #b20000 !important;
}
/*.sf-menu.sf-style-pomegranate li li li {
  background: blue !important;
}*/
.sf-menu.sf-style-pomegranate li:hover,
.sf-menu.sf-style-pomegranate li.sfHover,
.sf-menu.sf-style-pomegranate li.active a,
.sf-menu.sf-style-pomegranate a:focus,
.sf-menu.sf-style-pomegranate a:hover,
.sf-menu.sf-style-pomegranate a:active,
.sf-menu.sf-style-pomegranate.sf-navbar li li {
  background: #d00000 !important;
  color: #ffffff;
}
/*.sf-menu.sf-style-pomegranate.sf-navbar li ul {
  background-color: #violet !important;
}
.sf-menu.sf-style-pomegranate.sf-navbar li ul li ul {
  background-color: transparent;*/

#main-menu { display: none !important }